+1 800 256 3608 (toll-free in North America) or +49 7531 9060-10| service@combit.com

NuGet Fehler LL 25.0001

Ich verwende in meinen .net Core 3.1 Project List and Label 25.001 Auf meinem Rechner ist as Service Packe 25.001 installiert und ich verwendet das 25.001 nug Get Package.
Leider bekomme ich dieses Warning:

Your List & Label installation (version 25.000) and the NuGet Package (version 25.001) do not match. We recommend to install both the latest available NuGet Package version 25.001 and the List & Label Service.

Ich habe das Service Pack mehrmals installiert. Das Warning bleibt. Was muss ich da tun?

Vielen Dank,
Marco Müller

Bitte kontrollieren Sie, welcher Wert bei Ihnen in der Registry unter „HKEY_CURRENT_USER\SOFTWARE\combit\cmbtll“ für „LL25SPVersion“ eingetragen ist.

Da stand 25.0.0.0

Reicht es den Eintrag in der Registry zu ändern?

LG,
Marco Müller

Dieser Wert sollte vom Service Pack aktualisiert werden. Setzen Sie diesen daher auf „25.001“. Bitte kontrollieren Sie aber, ob die Dateien im Unterverzeichnis „Redistribution“, auch entsprechend aktualisiert wurden.

Wir konnten das Verhalten bisher nicht nachvollziehen, werden aber noch weitere Tests durchführen.

© combit GmbH